<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>User Interface: GNOME Video Arcade Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="GNOME Video Arcade Reference Manual">
<link rel="up" href="index.html" title="GNOME Video Arcade Reference Manual">
<link rel="prev" href="index.html" title="GNOME Video Arcade Reference Manual">
<link rel="next" href="gnome-video-arcade-gva-main.html" title="gva-main">
<meta name="generator" content="GTK-Doc V1.25 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="index.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="gnome-video-arcade-gva-main.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.2"></a>User Interface</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="gnome-video-arcade-gva-main.html">gva-main</a></span><span class="refpurpose"> — Main Window</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gnome-video-arcade-gva-play-back.html">gva-play-back</a></span><span class="refpurpose"> — Recorded Games Window</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gnome-video-arcade-gva-preferences.html">gva-preferences</a></span><span class="refpurpose"> — Preferences Window</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gnome-video-arcade-gva-properties.html">gva-properties</a></span><span class="refpurpose"> — Properties Window</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gnome-video-arcade-gva-tree-view.html">gva-tree-view</a></span><span class="refpurpose"> — Main Tree View</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gnome-video-arcade-gva-ui.html">gva-ui</a></span><span class="refpurpose"> — User Interface Support</span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.25</div>
</body>
</html>